[TYPE]
type=1

[COMDEF]
com=COM1
Baudrate=9600
DataBits=8
StopBits=0
Parity=0
FlowControl=1

[PARALLEL]
parallel=LPT1

[USB]
usb =BYUSB-0

[NET]
ip = 127.0.0.1

[DRIVER]
driver = BTP-2002CP

[MODEWIDTH]
mode = 0 
width = 80

[Log]
path=E:\posoft\testdll\debug\Log
levlel=All 